Manifest-Version: 1.0
Bundle-ActivationPolicy: lazy
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-SymbolicName: com.ibm.datatools.dbdefinition.sybase.ase; single
 ton:=true
Bundle-Version: 1.0.100.v20150728_2354
Bundle-ManifestVersion: 2


